Skip to content
GET /org-domain

Response Body

next_cursorstring,null
prev_cursorstring,null
resultobject[]
created_atstring · date-time
default_role_idstring,null
detailstring,null
domainstring
idstring
organization_idstring
sso_connection_idstring,null
updated_atstring · date-time
verification_recordstring
verifiedboolean
curl -X GET 'https://api.elaichi.ai/org-domain' \
  -H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.elaichi.ai/org-domain', {
  method: 'GET',
  headers: {
    'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import os
import requests

url = "https://api.elaichi.ai/org-domain"
headers = {
    "Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
    "Content-Type": "application/json",
}

response = requests.get(url, headers=headers)
print(response.json())